Paessler AG PRTG Network Monitor 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1516922 漏洞类型 跨站脚本
发布时间 2019-03-01 更新时间 2020-01-02
CVE编号 CVE-2019-9207 CNNVD-ID CNNVD-201903-014
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-014
|漏洞详情
Paessler AG PRTG Network Monitor是德国Paessler AG公司的一款全功能网络监控管理软件。 Paessler AG PRTG Network Monitor 7.1.3.3378版本中存在跨站脚本漏洞。远程攻击者可借助‘searchtext’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/151925/PRTG-Network-Monitor-7.1.3.3378-Cross-Site-Scripting.html